/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

#main {
padding-top: 0px;
}

.fusion-main-menu .fusion-dropdown-menu .sub-menu li a, .fusion-main-menu .sub-menu li a, .fusion-megamenu-wrapper li .fusion-megamenu-title-disabled{
line-height: 1.5;
}

.numberone h3 {
    font-size: 26px !important;
    line-height: 31px !important;
    color: #636363 !important;
    margin-top: 1px !important;
}

.numberone .content-box-column-4 h2, .numberone .content-box-column-5 h2, .numberone .content-box-column-1 h2, .numberone .content-box-column-2 h2, .numberone .content-box-column-3 h2{
    padding-top: 14px !important;
}
    
.page-id-5 .content-box-column-4, .page-id-5 .content-box-column-1, .page-id-5 .content-box-column-2, .page-id-5 .content-box-column-3, .page-id-5 .content-box-column-5 {
    margin-bottom: 5px !important;
}
